/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {

}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 18px;
	width: 100%;
	z-index: 100;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(img/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #c6c6c7;
	border: 1px solid rgba(108,98,87,0.75);
	box-shadow: inset 0px 2px 2px rgba(0,0,0,0.65);
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #15b4e2;
	border: 1px solid #482c10;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0px;
	background: url(img/slider-arrows.png) no-repeat 0 0;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(img/slider-arrows.png) no-repeat -25px 0;
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover {
	opacity: 0.85;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -13.5px;
	outline: 0;
	width: 25px;
	height: 27px;
	text-indent: -9999px;
	z-index: 2;

	-webkit-transition: 100ms linear 0s;
	-moz-transition: 100ms linear 0s;
	-o-transition: 100ms linear 0s;
	transition: 100ms linear 0s;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.main-slider-wrapper {
	border-bottom: 4px solid #15b4e2;
}

.main-slider > div {
	line-height: 0;
}

.main-slider > div > div {
	display: inline-block;

	position: relative;
	width: 100%;
}

.main-slider > div > div img {
	width: 100%;
}

.main-slider > div > div a {
	color: #1f1f1f;
}

.main-slider .slide-title {
	background: rgba(255,255,255,0.72);
	bottom: 52px;
	line-height: 50px;
	padding: 15px 0 14px;
	position: absolute;
	text-align: center;
	width: 100%;
}

.main-slider .slide-title * {
	font-size: 31px;
	text-transform: uppercase;
}

.partners-slider-wrapper {
	padding: 21px 0 47px;
}

.partners-slider-wrapper h2 {
	color: #15b4e2;
	font-size: 41px;
	text-align: center;
	text-transform: uppercase;
}

.partners-slider-wrapper .bx-wrapper {
	padding: 0 36px;
}

.partners-slider-wrapper .bx-viewport {
	padding: 28px 0;
}

.partners-slider > div {
	float: none !important;
	display: inline-block;
	padding: 0 18px;
	vertical-align: middle;
}

.partners-slider > div a {
	display: inline-block;
	line-height: 0;
	width: 100%;
}

.partners-slider img {
	box-shadow: 0px -2px 7px rgba(0,0,0,0.2);
	width: 100%;
}